---
- name: Example with no auto_renew
  hosts: all
  vars:
    certificate_requests:
      - name: mycert
        dns: www.example.com
        auto_renew: false
        ca: self-sign
  roles:
    - fedora.linux_system_roles.certificate
